AnsweredAssumed Answered

CW10.3 and MQX 4.0 error

Question asked by cosio leon on Apr 10, 2013
Latest reply on Apr 15, 2013 by Erich Styger

Hello, somebody can help me to resolve the following error?

 

I don't know why, however always that i use RTCS library and Shell, I have the same error.

I followed the instructions to build MQX libraries,

C:\MinGW\bin\mingw32-make.exe build TOOL=gcc_cw CONFIG=debug

 

Although the error is present, in fact, i cannot develop code using these sort of libraries.

 

Thanks a lot in advance for your help.

Outcomes